package com.cloudcross.ssp.back.model;


/**
 * 定向表，对应数据库里面的表t_target_show
 * @author luohongyu
 */

import java.util.Date;

public class Direct {
	private Long id ;
	//策略Id
	private Long adGroupId;
	//定向的类型设置
	private String directType;
	//定向回显
	private String backShow;
	//用来给rv_acls字段存值
	private String  data;
	private Date updated;
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Long getAdGroupId() {
		return adGroupId;
	}
	public void setAdGroupId(Long adGroupId) {
		this.adGroupId = adGroupId;
	}
	public String getDirectType() {
		return directType;
	}
	public void setDirectType(String directType) {
		this.directType = directType;
	}
 
	
	public String getBackShow() {
		return backShow;
	}
	public void setBackShow(String backShow) {
		this.backShow = backShow;
	}
	public String getData() {
		return data;
	}
	public void setData(String data) {
		this.data = data;
	}
	public Date getUpdated() {
		return updated;
	}
	public void setUpdated(Date updated) {
		this.updated = updated;
	}
}
